Поддержка Проблемы и решения Ошибка с pluggable.php

  • После того как пытался устанить проблему нехватки памяти при обновлении возникла ошибка:
    Warning: Cannot modify header information — headers already sent by (output started at /home/xxxxxxx/public_html/wp-config.php:1) in /home/attackon/public_html/wp-includes/pluggable.php on line 868
    При открытии пути http://xxxxxxxxxx .org/wp-admin/ Уже всё перепробывал.
    Пробывал править уже и wp-config.php всё там правильно, но что от меня просит уже и не знаю. Есть идеи?
    Думаю, что уж точно не это http://codex.wordpress.org/ЧАВО/Cannot_modify_header_information
    Да забыл упомянуть версия блога 2.9.1-ru_RU.

Просмотр 1 ответа (всего 1)
Просмотр 1 ответа (всего 1)
  • Тема «Ошибка с pluggable.php» закрыта для новых ответов.